settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

onEvent('recipes', event => {
	// Change recipes here
event.remove({output: 'christmasfestivity:santa_claus_block'})
event.remove({output: 'christmasfestivity:christmas_tree_topper'})
event.remove({output: 'christmasfestivity:advent_calender'})

})